Results 1 to 4 of 4

Thread: Overwriting repoistory app with one compiled from source

  1. #1
    Axeia NNTP User

    Default Overwriting repoistory app with one compiled from source


    Hey..
    As the kde networkmanager never seems to work reliably for me (nor does
    the gnome one) I installed wicd instead, first I tried to install it
    from source.. but it didn't work.
    So I uninstalled it and checked webpin, and the 'one from there'
    (http://tinyurl.com/7xqax5) seems to work.. but there is some bug when
    it tries to write the configuration file.
    After some googling I found out that this is solved in a version
    later.. so I compiled/installed the latest version on top of the webpin
    install.. now it seems to work.

    However.. YaST2 software management lists it as version *1.5.6-31-1*
    while the program itself tells me it's *1.5.8*.
    Didn't add the repository from the webpin one-click, so this should be
    fine?


    --
    *Server:* openSUSE 11.1, Athlon 64 LE-1640, HDD 3 * 1TB, 1*640GB, 2GB
    RAM, Ati Radeon 3200
    *Desktop:* openSUSE 11.1, Intel Q6600, HDD 2 * 320GB, 4GB RAM, NVIDIA
    8800GT
    *Laptop:* openSUSE 11.1, Intel p8400, HDD 280GB, 4GB RAM, NVIDIA 9600GT
    ------------------------------------------------------------------------
    Axeia's Profile: http://forums.opensuse.org/member.php?userid=4794
    View this thread: http://forums.opensuse.org/showthread.php?t=404078


  2. #2
    Uwe Buckesfeld NNTP User

    Default Re: Overwriting repoistory app with one compiled from source

    * Axeia,

    not sure what the question is <sheepish look>

    You may want to contact Dmitry directly. He has asked for help testing wicd here in the forums before and he's surely interested in your findings.

    Uwe

  3. #3
    Axeia NNTP User

    Default Re: Overwriting repoistory app with one compiled from source


    Just wondering if I wont get any strange errors later on in YaST by
    having replaced the files it installed.

    Though I'm not sure I'll stick to it, still couldn't get a PEAP
    connection to work. (WPA2 / PSK however now works 100% of the time!)


    --
    *Server:* openSUSE 11.1, Athlon 64 LE-1640, HDD 3 * 1TB, 1*640GB, 2GB
    RAM, Ati Radeon 3200
    *Desktop:* openSUSE 11.1, Intel Q6600, HDD 2 * 320GB, 4GB RAM, NVIDIA
    8800GT
    *Laptop:* openSUSE 11.1, Intel p8400, HDD 280GB, 4GB RAM, NVIDIA 9600GT
    ------------------------------------------------------------------------
    Axeia's Profile: http://forums.opensuse.org/member.php?userid=4794
    View this thread: http://forums.opensuse.org/showthread.php?t=404078


  4. #4
    Uwe Buckesfeld NNTP User

    Default Re: Overwriting repoistory app with one compiled from source

    On 01/06/2009 Axeia wrote:
    > Just wondering if I wont get any strange errors later on in YaST by
    > having replaced the files it installed.


    I don't think so. Yast doesn't watch the app itself, just the rpm database. I don't know what happens though in case it tries to update it.

    Uwe

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •